Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517986 - Role EvmRole-user_limited_self_service does not allow login to self service
Summary: Role EvmRole-user_limited_self_service does not allow login to self service
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.9.0
Assignee: Ohad Levy
QA Contact: Yadnyawalk Tale
URL:
Whiteboard: testathon
Depends On: 1515892
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 20:22 UTC by Satoe Imaishi
Modified: 2018-03-06 15:26 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1515892
Environment:
Last Closed: 2018-03-06 15:26:02 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
working_GIF (deleted)
2017-12-13 09:20 UTC, Yadnyawalk Tale
no flags Details

Comment 2 Yadnyawalk Tale 2017-12-13 09:20:38 UTC
Created attachment 1367205 [details]
working_GIF

Hey, I can login with `EvmGroup-user_limited_self_service` role, feature working fine for me!

Verified on: 5.9.0.12.20171205180333_3e32b3d


Note You need to log in before you can comment on or make changes to this bug.